<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","利润增速下降不良率回升 银行业渐离高增长时代",89,170);
$z[2][4]['name']="title";
$z[3]=Array("field","",172,211);
$z[3][4]['name']="writer";
$z[4]=Array("field","",213,252);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　(袁军宝 魏圣曜)近日上市银行陆续发布的半年报及银监会数据都显示，我国银行业利润增速在进一步下降，且不良贷款余额继续增加。业内专家认为，随着利率市场化等金融改革的深入，我国银行业利润增速或将迎来“个位数”，目前需防范产能过剩行业及地方融资平台的债务风险。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",254,640);
$z[5][4]['name']="body";
$z[6]=Array("field","",642,682);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",684,723);
$z[7][4]['name']="litpic";

?>